SiT! Bugs - SiT!
View Issue Details
0001083SiT!otherpublic2010-02-20 10:302010-03-27 12:30
Tomse 
ivan 
normalfeatureN/A
closedfixed 
Current SVN 
3.60 LTS3.60 LTS 
0001083: Support for php5.2 and up - Issues found are mostly IMAP
List of bugs regarding to php5.2 and up
http://bugs.sitracker.org/view.php?id=985 [^]


(more to come when I find them)
No tags attached.
parent of 0000985closed paulh Error message: Warning imap_open() expects parameter 4 to be long 
parent of 0001135closed ivan need to switch from mysql_escape_string to mysql_real_escape_string 
Issue History
2010-02-20 10:30TomseNew Issue
2010-02-20 10:31TomseRelationship addedparent of 0000985
2010-02-20 11:26ivanStatusnew => confirmed
2010-02-20 11:26ivanTarget Version => 3.60
2010-02-27 12:07ivanNote Added: 0002518
2010-02-27 12:07ivanStatusconfirmed => resolved
2010-02-27 12:07ivanFixed in Version => Current SVN
2010-02-27 12:07ivanResolutionopen => fixed
2010-02-27 12:07ivanAssigned To => ivan
2010-03-12 16:38ivanRelationship addedparent of 0001135
2010-03-27 11:16ivanFixed in VersionCurrent SVN => 3.60 LTS
2010-03-27 12:30ivanStatusresolved => closed

Notes
(0002518)
ivan   
2010-02-27 12:07   
I think this means that all the issues relating to running SiT! with PHP 5.3 are now resolved. Please reopen this and relate more bugs if more issues come to light.